body.user {
	font-size: 9pt;
	font-family: dotum;
	color: #333333;
	-webkit-text-size-adjust: none;
	word-wrap: break-word;
	word-break: break-all;
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/1a8e80b96c2e01f34cec6d1367d6115c.gif);
	background-repeat: repeat-x;
	background-position: top center;
}

#ndcss_foot {
	background-color: #ebebeb;
	background-image: url();
	background-repeat: repeat-x;
	background-position: top center;
}

#ndcss_con_a {
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
	font-family: dotum;
	font-size: 18pt;
	color: #1c1c1c;
}

#ndcss_left {
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/cd1a940e9b3d3c582226df9786d3228f.gif);
	background-repeat: repeat-x;
	background-position: top center;
	font-family: dotum;
	font-size: 9pt;
	color: #404040;
}

#ndcss_con_a a:link {
	color: #1c1c1c;
}

#ndcss_con_a a:visited {
	color: #1c1c1c;
}

#ndcss_con_a a:hover {
	color: #1c1c1c;
}

#ndcss_con_a a:active {
	color: #1c1c1c;
}

#wrap {
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/ca31aedfac4dfaee1e8544711c1b0f77.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

body.user a:link {
	color: #333333;
}

body.user a:visited {
	color: #333333;
}

body.user a:hover {
	color: #333333;
}

body.user a:active {
	color: #333333;
}

#ndcss_container {
	font-family: dotum;
	font-size: 9pt;
	color: #333333;
}

#ndcss_container a:link {
	color: #333333;
}

#ndcss_container a:visited {
	color: #333333;
}

#ndcss_container a:hover {
	color: #333333;
}

#ndcss_container a:active {
	color: #333333;
}

#ndcss_left a:link {
	color: #404040;
}

#ndcss_left a:visited {
	color: #404040;
}

#ndcss_left a:hover {
	color: #422e26;
}

#ndcss_left a:active {
	color: #075498;
}

